[DM-Peak UTUIDataProvider_MapInfo]
MapName=DM-Peak
FriendlyName=Peak Monastery
PreviewImageMarkup=<Images:DM-Peak.map-pic-DM-Peak>
NumPlayers=6 to 8 players
Description=Originally built by the Nipi Monks in Nepal to escape moral degradation, this serene and beautiful place once called for meditation; until Liandri acquired it for perfect tournament conditions.
